=== docs/requirements.txt ===
sphinx==1.6.2
sphinxcontrib-asyncio==0.2.0
sphinxcontrib-spelling==2.3.0
pyenchant==1.6.8
