=== tests/requirements.txt ===
hiredis==0.2.0
flake8==3.3.0
coverage==4.4.1
pytest==3.1.2
pytest-cov==2.5.1
pytest-xdist==1.17.1
async-timeout==1.2.1
