## aioredis 0.2.4

=== debian/changelog ===
aioredis (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Oct 2015 23:46:44 +0100

aioredis (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-* fields to point to the right package

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 29 Aug 2015 23:31:54 +0200

aioredis (0.2.2-1) unstable; urgency=low

  * Initial release (closes: 795414)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Aug 2015 22:12:46 +0200
