=== debian/control ===
Source: aioredis
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python3-all,
 python3-setuptools,
 python3-hiredis,
Standards-Version: 3.9.6
Homepage: http://aioredis.readthedocs.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/aioredis.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioredis.git
X-Python3-Version: >= 3.3

Package: python3-aioredis
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: asyncio (PEP 3156) Redis support
 The library is intended to provide simple and clear interface to Redis based
 on asyncio.
 .
 Features:
  * Connections pool
  * Low-level & high-level API
  * hiredis parser
