## aioredis 0.2.8

=== debian/changelog ===
aioredis (0.2.8-1) unstable; urgency=medium

  * New upstream release
    + add python3-pytest and python3-pytest-cov to Build-Depends
  * Homepage updated (TLD changed to .io)
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Jul 2016 22:17:51 +0200

aioredis (0.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 14 Apr 2016 20:52:50 +0200

aioredis (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.7 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 03 Mar 2016 20:55:42 +0100
