=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  python3-all,
  python3-setuptools,
  python3-hiredis,
-Standards-Version: 3.9.6
-Homepage: http://aioredis.readthedocs.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/aioredis.git
+ python3-pytest,
+ python3-pytest-cov,
+Standards-Version: 3.9.8
+Homepage: http://aioredis.readthedocs.io/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioredis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioredis.git
 X-Python3-Version: >= 3.3
