=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aioredis
# disable tests for now as upstream doesn't include them in the tarball
export PYBUILD_DISABLE=test
%:
	dh $@ --with python3 --buildsystem=pybuild
