## aioredis 0.3.0

=== debian/changelog ===
aioredis (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Jan 2017 11:27:59 +0100

aioredis (0.2.9-1) unstable; urgency=medium

  * New upstream release
  * Enable tests during build (they're in the tarball now)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 12:30:33 +0100
