=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  python3-all,
  python3-setuptools,
  python3-hiredis,
+# tests
  python3-pytest,
  python3-pytest-cov,
+ redis-server,
 Standards-Version: 3.9.8
 Homepage: http://aioredis.readthedocs.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioredis.git
