## aioredis 1.0.0~b2

=== debian/changelog ===
aioredis (1.0.0~b2-1) unstable; urgency=medium

  * New upstream release
    - add python3-async-timeout to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 20 Jul 2017 20:01:59 +0200

aioredis (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 16:04:08 +0200
