=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 # tests
  python3-pytest,
  python3-pytest-cov,
+ python3-async-timeout,
  redis-server,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://aioredis.readthedocs.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioredis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioredis.git
