## aioredis 1.0.0

=== debian/changelog ===
aioredis (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum required Python version to 3.5
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Nov 2017 10:43:45 +0100
