=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-pytest-cov,
  python3-async-timeout,
  redis-server,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://aioredis.readthedocs.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioredis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioredis.git
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.5
 
 Package: python3-aioredis
 Architecture: all
