## aioredis 1.1.0

=== debian/changelog ===
aioredis (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Mar 2018 09:21:41 +0100
