## aioredis 1.2.0

=== debian/changelog ===
aioredis (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Dec 2018 13:20:26 +0100
