=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  redis-server,
 Standards-Version: 4.1.1
 Homepage: http://aioredis.readthedocs.io/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioredis.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioredis.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/aioredis.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/aioredis
 X-Python3-Version: >= 3.5
 
 Package: python3-aioredis
