## aioredis 1.3.1

=== debian/changelog ===
aioredis (1.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Dec 2019 21:11:52 +0100
