=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
  python3-all,
  python3-setuptools,
  python3-hiredis,
@@ -16,7 +16,6 @@
 Homepage: http://aioredis.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/modules/aioredis.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/aioredis
-X-Python3-Version: >= 3.5
 
 Package: python3-aioredis
 Architecture: all
