=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aioredis
export PYBUILD_TEST_ARGS=-ktest_global_loop
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .cache
